/* Style sheet for links.html */
  BODY                 { background-color: 000000; margin-top: 0px;  }
  TABLE.itemContainer  { background-color: FFFCD7; border: 4px solid FFFCD7; padding-top: 6px; padding-bottom: 24px; padding-left: 6px; padding-right: 6px; }
  TABLE.innerItemWht   { background-color: FFFFFF; border: 2px solid B9B9FF; }
  TABLE.innerItemColor { background-color: FFFCD7; border: 2px solid B9B9FF; }
  TABLE.BorderOnly     { background-color: 000000; border: 2px solid B9B9FF; }
  TD                   { font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; color: FFFFFF; }
  TD.containerText     { font-size: 14px; color: 000000; }
  TD.containerTextRight{ font-size: 14px; color: 000000; text-align: right; }
  TD.categoryHead      { color: 000000; font-weight: 700; }
  TD.itemDark          { background-color: B9B9FF; text-align: center; color: FFFFFF; font-size: 13px; font-weight: 700; }
  TD.itemHead          { background-color: B9B9FF; text-align: center; color: 000000; font-size: 13px; font-weight: 700; }
  TD.vertical          { background-color: 000000; background-image: url('images/v_white_line.gif'); repeat: y-repeat; }
  TD.right             { text-align: right; }
  TD.sright            { text-align: right; font-size:11px; }
  TD.center            { text-align: center; }
  TD.footlinks         { font-size: 11px; text-align: center; }
  TD.wht               { background-color: FFFFFF; }
  TD.ltGray            { background-color: EBEBEB; }
  H3                   { color: B9B9FF; text-align: center; }
  H4                   { color: B9B9FF; text-align: center; }
  SPAN.small           { font-size: 11px; }
  a:link               { color: B9B9FF; font-weight: 700; text-decoration: underline; }
  a:visited            { color: B9B9FF; font-weight: 700; text-decoration: underline; }
  a:active             { color: FF0000; font-weight: 700; text-decoration: underline; }
  a:hover              { color: DFDFFF; font-weight: 700; text-decoration: underline; }
  
  